sc::RenderedBallMolecule(3)

NAME
sc::RenderedBallMolecule -

SYNOPSIS

Inherits sc::RenderedMolecule.

  Public Member Functions
RenderedBallMolecule (const Ref< KeyVal > &keyval)
void init ()

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.